<?php 
require_once("header.php");
require_once("session_check.php");
?>

<?php
$getUser = mysqli_fetch_array(mysqli_query($connection,"SELECT * FROM `pd_brokers` WHERE `user_id` = '".$_SESSION['USER_ID']."'"));
?>

		<!-- content area start -->
		<section id="about">
			<div class="container mt-10 pb-10 pt-0">		
				<div class="row">
					<div class="col-lg-4">
						<?php require_once("user_left_panel.php");?>
					</div>
					<div class="col-lg-8">
					    <h1 class="title mt-5 mb-15">My Account</h1>
						<form id="myForm" action="" method="post" class="contact-form text-right" onsubmit="return form_validation();">
						<div class="">
						    <p style="text-align:left;">
								<img src="uploads/broker/<?php echo stripslashes($getUser['profile_photo']);?>" alt="" style="height:150px; width:150px;">
							</p>
							<p style="text-align:left;">
								First Name : <?php echo stripslashes($getUser['fname']);?>
							</p>
							<p style="text-align:left;">
								Last Name : <?php echo stripslashes($getUser['lname']);?>
							</p>
							<p style="text-align:left;">
								Email : <?php echo stripslashes($getUser['email']);?>
							</p>
							<p style="text-align:left;">
								Phone No : <?php echo stripslashes($getUser['phone']);?>
							</p>
							<p style="text-align:left;">
								Address : <?php echo nl2br(stripslashes($getUser['address']));?>
							</p>
							<p style="text-align:left;">
								Area/Location : <?php echo stripslashes($getUser['area']);?>
							</p>
							<p style="text-align:left;">
								Pincode : <?php echo stripslashes($getUser['zip']);?>
							</p>
							<p style="text-align:left;">
								<b>Code : <?php echo stripslashes($getUser['broker_code']);?></b>
							</p>
						</div>
						</form>	
					</div>
				</div>
			</div>	
		</section>
		<!-- content area end -->

<?php require_once("footer.php");?>